"IDS_CLOSE" = "Закрыть";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Отменить сеанс";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Я ознакомился с информацией о лице, оказывающем поддержку.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Продолжить";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Страна";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Невозможно проверить подлинное местонахождение лица, оказывающего поддержку";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Адрес электронной почты";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Невозможно подтвердить адрес электронной почты";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Тип учетной записи";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Коммерческая учетная запись";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Невозможно определить тип учетной записи";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Бесплатная учетная запись";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Сведения об эксперте";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Неизвестно";
